

body{
    font-family:'Poppins',sans-serif;
    background:#fff;
}

/* HEADER */
.sticky-heading{
    background:#fff;
    padding:12px 0;
    border-bottom:1px solid #ddd;
}

/* Tabs */
.branch-tabs{
    display:flex;
    gap:10px;
    justify-content:center;
    flex-wrap:wrap;
}
.branch-tabs button{
    background:transparent;
    border:1px solid black;
    padding:6px 16px;
    font-weight:500;
    border-radius:6px;
    color:#555;
}
.branch-tabs button.active,
.branch-tabs button:hover{
    background:#0d6efd;
    color:#fff;
}

/* Tabs */
.tab-content-box{display:none;}
.tab-content-box.active{display:block;}

/* Headings */
.heading-style{
    display:inline-flex;
    align-items:center;
    gap:8px;
    font-weight:600;
    color:#0d6efd;
    position:relative;
    padding-bottom:8px;
    margin-bottom:12px;
}
.heading-style::before{
    content:"▶";
    font-size:14px;
    text-shadow:1px 1px 0 #999;
}
.heading-style::after{
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    height:2px;
    background:
      linear-gradient(#dcdcdc,#dcdcdc) top,
      linear-gradient(#dcdcdc,#dcdcdc) bottom;
    background-size:100% 1px;
    background-repeat:no-repeat;
}

/* Cards */
.info-card{
    background:#fff;
    border:1px solid #ddd;
    border-radius:6px;
    padding:16px;
    margin-bottom:12px;
}

.sub-heading{
    font-weight:500;
    margin-top:14px;
    margin-bottom:6px;
}

/* IMAGE */
.cs-image{
    width:100%;
    height:300px;
    object-fit:cover;
    border-radius:6px;
    margin-bottom:12px;
    border:1px solid #ddd;
}

/* RIGHT FIXED */
.right-sticky{
    position:sticky;
    top:20px;
}
.side-box{
    background:#fff;
    padding:16px;
    border-radius:6px;
    border:1px solid #ddd;
    margin-bottom:12px;
}
.side-box ul{
    padding-left:18px;
}
.side-box li{
    margin-bottom:6px;
}
